<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.applicationdictionary.reference Class Hierarchy (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="com.openbravo.test.integration.erp.data.applicationdictionary.reference Class Hierarchy (QA API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/package-tree.html">Prev</a></li>
<li><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reportandprocess/package-tree.html">Next</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../index.html?com/openbravo/test/integration/erp/data/applicationdictionary/reference/package-tree.html" target="_top">Frames</a></li>
<li><a href="package-tree.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 class="title">Hierarchy For Package com.openbravo.test.integration.erp.data.applicationdictionary.reference</h1>
<span class="packageHierarchyLabel">Package Hierarchies:</span>
<ul class="horizontal">
<li><a href="../../../../../../../../overview-tree.html">All Packages</a></li>
</ul>
</div>
<div class="contentContainer">
<h2 title="Class Hierarchy">Class Hierarchy</h2>
<ul>
<li type="circle">java.lang.<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang"><span class="typeNameLink">Object</span></a>
<ul>
<li type="circle">com.openbravo.test.integration.erp.data.<a href="../../../../../../../../com/openbravo/test/integration/erp/data/DataObject.html" title="class in com.openbravo.test.integration.erp.data"><span class="typeNameLink">DataObject</span></a>
<ul>
<li type="circle">com.openbravo.test.integration.erp.data.applicationdictionary.reference.<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reference/DefinedSelectorData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.reference"><span class="typeNameLink">DefinedSelectorData</span></a></li>
<li type="circle">com.openbravo.test.integration.erp.data.applicationdictionary.reference.<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reference/DefinedSelectorFieldData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.reference"><span class="typeNameLink">DefinedSelectorFieldData</span></a></li>
<li type="circle">com.openbravo.test.integration.erp.data.applicationdictionary.reference.<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reference/DefinedSelectorTranslationData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.reference"><span class="typeNameLink">DefinedSelectorTranslationData</span></a></li>
<li type="circle">com.openbravo.test.integration.erp.data.applicationdictionary.reference.<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reference/ListReferenceData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.reference"><span class="typeNameLink">ListReferenceData</span></a></li>
<li type="circle">com.openbravo.test.integration.erp.data.applicationdictionary.reference.<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reference/ReferenceData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.reference"><span class="typeNameLink">ReferenceData</span></a></li>
<li type="circle">com.openbravo.test.integration.erp.data.applicationdictionary.reference.<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reference/ReferenceTranslationData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.reference"><span class="typeNameLink">ReferenceTranslationData</span></a></li>
<li type="circle">com.openbravo.test.integration.erp.data.applicationdictionary.reference.<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reference/SelectorClassData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.reference"><span class="typeNameLink">SelectorClassData</span></a></li>
<li type="circle">com.openbravo.test.integration.erp.data.applicationdictionary.reference.<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reference/SelectorFieldTranslationData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.reference"><span class="typeNameLink">SelectorFieldTranslationData</span></a></li>
<li type="circle">com.openbravo.test.integration.erp.data.applicationdictionary.reference.<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reference/SelectorMappingData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.reference"><span class="typeNameLink">SelectorMappingData</span></a></li>
<li type="circle">com.openbravo.test.integration.erp.data.applicationdictionary.reference.<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reference/SelectorReferenceColumnsData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.reference"><span class="typeNameLink">SelectorReferenceColumnsData</span></a></li>
<li type="circle">com.openbravo.test.integration.erp.data.applicationdictionary.reference.<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reference/SelectorReferenceData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.reference"><span class="typeNameLink">SelectorReferenceData</span></a></li>
<li type="circle">com.openbravo.test.integration.erp.data.applicationdictionary.reference.<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reference/TableReferenceData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.reference"><span class="typeNameLink">TableReferenceData</span></a></li>
<li type="circle">com.openbravo.test.integration.erp.data.applicationdictionary.reference.<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reference/TranslationData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.reference"><span class="typeNameLink">TranslationData</span></a></li>
<li type="circle">com.openbravo.test.integration.erp.data.applicationdictionary.reference.<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reference/UserInterfaceDefinitionData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.reference"><span class="typeNameLink">UserInterfaceDefinitionData</span></a></li>
</ul>
</li>
<li type="circle">com.openbravo.test.integration.erp.data.applicationdictionary.reference.<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reference/DefinedSelectorData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.reference"><span class="typeNameLink">DefinedSelectorData.Builder</span></a></li>
<li type="circle">com.openbravo.test.integration.erp.data.applicationdictionary.reference.<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reference/DefinedSelectorFieldData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.reference"><span class="typeNameLink">DefinedSelectorFieldData.Builder</span></a></li>
<li type="circle">com.openbravo.test.integration.erp.data.applicationdictionary.reference.<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reference/DefinedSelectorTranslationData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.reference"><span class="typeNameLink">DefinedSelectorTranslationData.Builder</span></a></li>
<li type="circle">com.openbravo.test.integration.erp.data.applicationdictionary.reference.<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reference/ListReferenceData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.reference"><span class="typeNameLink">ListReferenceData.Builder</span></a></li>
<li type="circle">com.openbravo.test.integration.erp.data.applicationdictionary.reference.<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reference/ReferenceData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.reference"><span class="typeNameLink">ReferenceData.Builder</span></a></li>
<li type="circle">com.openbravo.test.integration.erp.data.applicationdictionary.reference.<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reference/ReferenceTranslationData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.reference"><span class="typeNameLink">ReferenceTranslationData.Builder</span></a></li>
<li type="circle">com.openbravo.test.integration.erp.data.applicationdictionary.reference.<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reference/SelectorClassData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.reference"><span class="typeNameLink">SelectorClassData.Builder</span></a></li>
<li type="circle">com.openbravo.test.integration.erp.data.applicationdictionary.reference.<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reference/SelectorFieldTranslationData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.reference"><span class="typeNameLink">SelectorFieldTranslationData.Builder</span></a></li>
<li type="circle">com.openbravo.test.integration.erp.data.applicationdictionary.reference.<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reference/SelectorMappingData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.reference"><span class="typeNameLink">SelectorMappingData.Builder</span></a></li>
<li type="circle">com.openbravo.test.integration.erp.data.applicationdictionary.reference.<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reference/SelectorReferenceColumnsData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.reference"><span class="typeNameLink">SelectorReferenceColumnsData.Builder</span></a></li>
<li type="circle">com.openbravo.test.integration.erp.data.applicationdictionary.reference.<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reference/SelectorReferenceData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.reference"><span class="typeNameLink">SelectorReferenceData.Builder</span></a></li>
<li type="circle">com.openbravo.test.integration.erp.data.applicationdictionary.reference.<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reference/TableReferenceData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.reference"><span class="typeNameLink">TableReferenceData.Builder</span></a></li>
<li type="circle">com.openbravo.test.integration.erp.data.applicationdictionary.reference.<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reference/TranslationData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.reference"><span class="typeNameLink">TranslationData.Builder</span></a></li>
<li type="circle">com.openbravo.test.integration.erp.data.applicationdictionary.reference.<a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reference/UserInterfaceDefinitionData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.reference"><span class="typeNameLink">UserInterfaceDefinitionData.Builder</span></a></li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/package-tree.html">Prev</a></li>
<li><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/reportandprocess/package-tree.html">Next</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../index.html?com/openbravo/test/integration/erp/data/applicationdictionary/reference/package-tree.html" target="_top">Frames</a></li>
<li><a href="package-tree.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small><i>Copyright &#169; 2015 Openbravo. All Rights Reserved.</i></small></p>
</body>
</html>
